.bordered{ border:1px solid #DDDDDD}
.border-t-dd{border-top:1px solid #DDDDDD;}
.padding-5{padding: 5px;}
.padding-10{padding: 10px;}
.padding-tb-5{padding: 5px 0;}
.padding-tb-10{padding: 10px 0;}
.padding-tb-15{padding: 15px 0;}
.padding-lr-10{padding:0 10px;}
.padding-20{padding: 20px;}
.padding-b-20{padding-bottom: 20px;}
.margin-t-5{margin-top: 5px;}
.margin-t-10{margin-top: 10px;}
.title-blue{ background: #FFFFFF; padding-left: 15px; border-left: 3px solid #00CCFF; height: 35px; line-height: 40px; border-bottom: 1px solid #DDDDDD;}
.title-yellow{ background: #FFFFFF; padding-left: 15px; border-left: 3px solid #FFCC33; height: 35px; line-height: 40px; border-bottom: 1px solid #DDDDDD;}
.red{ color: red;}
.text-blue{ color: #00CCFF;}
.background-white{ background: white;}
.pu-left{ float: left;}
.pu-right{ float: right;}
.box-sizing{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.clear{ clear: both;}
.back-blue{ padding: 10px 55px; background: #00CCFF; color: #FFFFFF; display: inline-block; border-radius: 5px; font-size: 16px; margin: 12px 0;}
.img-widht{ width: 95%; margin: auto;}
.text-sixe-6{ font-size: 16px;}
.text-sixe-4{ font-size: 14px;}
.text-sixe-12{ font-size: 13px;}
.text-sixe-18{ font-size: 18px;}

video::-internal-media-controls-download-button {
    display:none;
}
video::-webkit-media-controls-enclosure {
    overflow:hidden;
}
video::-webkit-media-controls-panel {
    width: calc(100% + 30px); 
}


.Three_Views{ background: #F2F2F2; padding: 15px 8px; display: flex; justify-content: space-around;}
.Three_Views .li01{ text-align: center; background: #ffffff; display:block; margin: 5px 3px;}
.Three_Views .li01 .inner{ z-index: 11; border:1px solid #DDDDDD; border-top:0; padding: 5px 0;}
.Three_Views .li01 img{ width: 100%; display: block;}
.Three_Views .li01 h2{ font-size: 16px; margin: 10px 0; color: #333;}
.Three_Views .li01 p{ font-size: 10px; color: #666666; margin-bottom: 10px;}

/*解决方案*/
.jiejue{background: #FFFFFF;}
.jiejue li{ width: 100%; display: block; clear: both; padding: 12px 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block;}
.jiejue li a{display: flex; justify-content: flex-start; color: #333333;}
.jiejue li img{ margin-right: 15px; width: 54px !important; height: 54px !important;}
.jiejue li div{ padding-right: 50px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.jiejue li h3{ font-size: 16px; padding-bottom: 5px;}
.jiejue li p{ font-size: 14px; color: #999999;}
.jiejue li span{ color: #999999; font-size: 16px; padding-top: 5%;}
.jiejue li:nth-child(even){ background: #F2F2F2;}

.product-xian{ padding: 15px 10px; display: block;}
.pro-li{ background: #F2F2F2; width: 48%; padding: 15px 10px; margin:6px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left;}
.pro-li h2{ font-size: 15px; color: #131313; margin: 10px 0;}
.pro-li p{ font-size: 14px; color: #999999;}
.product-xian div.pro-li:nth-child(even){ float: right;}

.zhengshu-tu li{width: 48%; padding: 10px 5px; margin:6px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left; display: flex; justify-content:space-around; }
.zhuce-li-he li{line-height: 43px; height: 63px; font-size: 12px;}

.solve-text{ line-height: 35px; color: #000000;}

.program-ban{ background-image: url(../images/gong01.png); background-color: #F8F8F8; padding:20px 10px 20px 100px; background-position: 20px 20px; background-repeat: no-repeat;}
.pr-h3{font-size: 20px; color: #000000;}
.pr-p{font-size: 14px; color: #333333; line-height: 20px;}
.pr-content{ font-size: 14px; line-height: 23px; color: #131313;}

.pr-text-h3{ background-image: url(../images/gong02.png); background-color: #B7DEFE; padding:10px 10px 10px 30px; background-position:5px center; background-repeat: no-repeat; font-weight: normal; margin-bottom: 5px;}
.pr-bu-num{ background-color: #EBEBEC; font-size: 20px;}

.seo-san{ display: flex; justify-content: space-around;}
.seo-san > div{width: 32%;}
.bg-EDEDF2{ background: #EDEDF2;}
.seo-san p{ font-size: 10px; line-height: 22px; padding: 5px;}
.bg-EDEDF2 h3{ color: #999999; font-size: 12px;}

.gps-wai img{ margin:5px 3px; width: 12%; height: 12%;}

.gps-bor-ma li{ border: 1px solid #CCCCCC; background: #e2e2e2; width: 30%; text-align: center; padding: 3px 0;}


.swordsmanship_3 li{ padding-left: 75px; height: 85px; border-top: 1px solid #F5F5F6; border-bottom: 1px solid #F5F5F6;}
.swordsmanship_3 li h3{ font-size: 16px; line-height: 35px; display:inline-block; width: 100%; margin-top: 13px;}
.swordsmanship_3 li p{ font-size: 12px; color: #666666;}
.swordsmanship_3 li.sw_1{background:#F5F5F6 url(../images/crm12.jpg) no-repeat 10px center; }
.swordsmanship_3 li.sw_2{background:#ffffff url(../images/crm13.jpg) no-repeat 10px center; }
.swordsmanship_3 li.sw_3{background:#F5F5F6 url(../images/crm14.jpg) no-repeat 10px center; }

.border-ser{ width: 98%; margin: 0 auto;}
.border-ser th{ background: #383D41; padding: 15px 0; color: #FFFFFF; font-size: 16px;border:1px #DDDDDD solid;}
.border-ser td{border:1px #DDDDDD solid; padding:15px 0; font-size: 13px; line-height: 25px;}
.border-ser tr:nth-child(odd) td{ background: #F2F2F2;}

